export function getStatus(status) {
    const statusList = getStatusList();

    return statusList[status];
}

export function getStatusList(){
    return {
        published: {
            value: "published",
            text: "Published",
            bg: "success",
            color: "white",
        },
        trashed: {
            value: "trashed",
            text: "Trashed",
            bg: "danger",
            color: "white",
        },
        draft: {
            value: "draft",
            text: "Draft",
            bg: "warning",
            color: "dark",
        },
    };
}
